Morpho - Bug #12

compilation error in mde (FormViewTable.java)
02/04/2000 08:30 AM - Dan Higgins

Status: Closed Start date: 02/04/2000
Priority: Normal Due date:

Assignee: Rudolf Nottrott % Done: 0%
Category: obsolete - mde Estimated time: 0.00 hour
Target version: Sep2000 Spent time: 0.00 hour
Bugzilla-ld: 12

Description

Attempt to rebuild mde java files using VisualCafe 4 reports interface
TableSelectionListner not found. This interface is also not found in current
documentation. | suspect that the interface name was changed during java swing
finalization (or it is missing from src package)

History

#1 - 07/03/2000 04:25 AM - Matt Jones

need to delete FormView.java and FormViewTable.java from source. ltis
experimental and not used. Facotr it out so it doesn't interfere. Reassigned to
nottrott.

#2 - 08/20/2000 08:48 PM - Matt Jones

no longer using this code, so bug no longer exists.

#3 - 08/23/2000 10:56 AM - Matt Jones

This issue has been fixed, and its operation was verified.

#4 - 08/23/2000 10:58 AM - Matt Jones

Closed bug because issue is fully resolved.

#5 - 03/27/2013 02:13 PM - Redmine Admin
Original Bugzilla ID was 12
